article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block}


html{font-size:100%;overflow-y:scroll;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
body {
display: block;
margin: 0px;
}
body,button,input,select,textarea{font-family:sans-serif;color:#222}
::-moz-selection{background:#ddd;color:#000;text-shadow:none}
::selection{background:#ddd;color:#000;text-shadow:none}
a{color:#000;text-decoration:none}
a{-webkit-transition:color 0.2s ease-out;-moz-transition:color 0.2s ease-out;-o-transition:color 0.2s ease-out;transition:color 0.2s ease-out}
a:link{-webkit-tap-highlight-color:rgba(0,0,0,0)}
a:visited{}
a:hover{color:#000}
a:focus{outline:none}
a:hover,a:active{outline:0}
abbr[title]{border-bottom:1px dotted}
b,strong{font-weight:bold}
blockquote{margin:1em
40px}dfn{font-style:italic}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em
0;padding:0}ins{background:#ff9;color:#000;text-decoration:none}
mark{background:#ff0;color:#000;font-style:italic;font-weight:bold}
pre,code,kbd,samp{font-family:monospace,monospace;_font-family:'courier new',monospace;font-size:1em}
pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}
q{quotes:none}
q:before,q:after{content:"";content:none}
small{font-size:85%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
#sub {width:100%;display:block;height:40px;}
.subinput{float:left; border:1px solid #fff; height:38px; width:226px; padding-left:5px;border-right:none;color:#fff;}
.subsubmit{float:left; border:1px solid #fff; background:#fff; color:#000; width:80px; height:42px;}
.subsubmit:hover{background:#C2986B; border:1px solid #fff;}
sup{top: -0.5em}
sub{bottom: -0.25em}ul,ol{margin:1em
0;padding:0
0 0 40px}
dd{margin:0
0 0 40px}
.text {font-size:12px}
.text a{font-size:12px;text-decoration:none;}
.text a:hover{color:#C2986B}
.text-mid {font-size:13px}
.column-item-mid img {margin-top:20px;margin-bottom:40px; max-width:100%;}
.border {display:block;width:15px; height:2px; background:#000;}
nav ul, nav
ol{list-style:none;list-style-image:none;margin:0;padding:0}
img{border:0;-ms-interpolation-mode:bicubic;vertical-align:middle}svg:not(:root){overflow:hidden}figure{margin:0}form{margin:0}fieldset{border:0;margin:0;padding:0}label{cursor:pointer}legend{border:0;*margin-left: -7px;padding:0}button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle}button,input{line-height:normal;*overflow:visible}table button, table
input{*overflow:auto}button,input[type="button"],input[type="reset"],input[type="submit"]{cursor:pointer;-webkit-appearance:button}input[type="checkbox"],input[type="radio"]{box-sizing:border-box}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top;resize:vertical}input:valid,textarea:valid{}input:invalid,textarea:invalid{background-color:#f0dddd}table{border-collapse:collapse;border-spacing:0}td{vertical-align:top}
body,button,input,select,textarea{font-family:Arial, Helvetica, sans-serif;line-height:1.3em;background:#000; }
body*{}
h1,h2,h3,h4,h5,h6{font-weight:normal;line-height:1em;margin:0}p{margin:0}strong{font-family:'Garamond 3 W01 Bold'}p{margin:0}::-webkit-input-placeholder{color:#f1f0e7}:-moz-placeholder{color:#f1f0e7}input{-webkit-appearance:none;-webkit-border-radius:0px}.outer-center-container{width:1120px;margin:0
auto}.center-container{width:994px;margin:0
auto}
.page-header{position:relative;width:100%;min-height:115px;background-color:#000;z-index:100; margin-left:0px;}
.page-header .outer-center-container{overflow:hidden}

.outer-main-content-holder{position:relative;background-color:#fff;z-index:90; width:100%; margin-left:0px;}
.sticky-header .page-header{position:fixed;top:0;left:0}
.sticky-header .outer-main-content-holder{margin-top:115px}
.content-block{padding-top:60px}
.content-block-footer{padding-top:0px}
h1.content-header{font-size:20px;line-height:45px;border-bottom:4px solid #000;margin-bottom:60px; margin-top:15px;}
h1.content-header img{margin-bottom:10px;}

p.section-header{font-size:2em;color:#ccc;line-height:1.2em;border-bottom:1px solid #c1bbaf;margin-bottom:60px}p.section-header
a{color:#ccc}p.section-header a:hover{color:#C2986B}blockquote{font-size:1.5em;font-weight:600;line-height:1.15em;color:#896937;margin-left:10%;margin-top:40px;margin-bottom:40px}blockquote
p{display:inline}.column-s1{width:15.492958%}.column-s2{width:32.394366%}
.column-s3{width:100%;margin-top:40px;}.column-s4{width:66.197183%;}.column-gutter-right{margin-right:1.4084507%}.column-gutter-left{margin-left:1.4084507%}.float-left{float:left}.float-right{float:right}.image-container{overflow:hidden;position:relative}.image-container
img{max-width:100%}
.main-navigation{position:relative;font-family:"futura-pt",sans-serif;letter-spacing:1px }
.main-navigation
ul{padding-top:42px;padding-bottom:24px;position:relative;left: 15px; float:right; }
.main-navigation ul
li{display:inline-block}
.main-navigation ul a{color:#fff;font-size:0.875em;line-height:2em;padding:15px;}
.main-navigation ul a:hover{color:#C2986B}
.logo{width:375px;height:53px;margin-top:40px;float:left;position:relative;background:url(../img/logo.png) no-repeat;padding-top:10px;z-index:10}
.logo
h1{width:106px;height:68px;text-indent: -9999px}.ie7 .main-navigation ul
li{display:inline}
.page-footer{position:relative;min-height:350px;padding:65px0;margin-top:55px;margin-bottom:55px;background-color:#000;color:#fff;font-size:0.875em}
.page-footer .center-container{position:relative}
.page-footer a{}
.page-footer a:hover{color:#C2986B}.page-footer
h1{color:#C2986B;font-size:1.71em;line-height:1.25em;margin-bottom:40px}
.page-footer
h2{font-size:0.71em;text-transform:uppercase;line-height:1.5em}
h3{font-size:18px;text-transform:uppercase;line-height:1.5em;font-family:Arial, Helvetica, sans-serif;}
h5{font-size:18px;line-height:1.5em;font-family:Arial, Helvetica, sans-serif;}
h11{font-size:11px;line-height:1.5em;font-family:Arial, Helvetica, sans-serif;}

.page-footer 
.contact-block{float:left}
.contact-block p{float:left;color:#fff;}
.contact-block-text {margin-bottom:30px;}
.sub-block-text {margin-top:30px;}
.page-footer .contact-information{float:left;width:31.428571%;margin-right:2.8571429%}.page-footer
.contributors{float:left;width:31.428571%}.page-footer
.links{float:right;width:31.428571%}.page-footer .archive-block{float:left}.archive-block .month-selector{position:relative;cursor:pointer}.archive-block .month-selector
.icon{position:absolute;left:26px;top:2px;display:inline-block;width:9px;height:9px;background:url(/images/elements/fs_sprite.png) no-repeat -10px -300px}.archive-link-container{}.archive-link-container
ul{list-style:none;margin:0;padding:0}.archive-block .year-menu{display:none;position:absolute;top:20px;left:0}.archive-block .year-menu
a{display:block;background-color:#311e06;padding:2px
5px}.archive-static-link-container
a{display:block}.archive-static-link-container
a.disabled{color:#4d4d4d}.archive-static-link-container .column-1{width:36%;float:left}.archive-static-link-container .column-2{width:36%;float:left}.page-footer .signup-search-block{float:right}.page-footer .signup-search-block h1, .page-footer .contact-block
h1{margin-top:29px}.page-footer .signup-search-block
h1{margin-bottom:29px}.page-footer 
.to-top-link{position:absolute;right:0;margin-top:-20px;display:block;line-height:1.1em;font-size:0.71em;font-weight:600;margin-right:0px;color:#fff;margin-botom:40px;height:200px;background:transparent;font-style:italic;text-transform:lowercase;font-family:Georgia, "Times New Roman", Times, serif;}
.to-top-link-index {position:absolute;right:0;margin-top:-30px;display:block;line-height:1.1em;font-size:0.71em;font-weight:600;margin-right:0px;color:#fff;margin-botom:40px;height:100px;background:transparent;font-style:italic;text-transform:lowercase;font-family:Georgia, "Times New Roman", Times, serif;}
.to-top-link img{margin-left:10px;}
.to-top-link-index img{margin-left:10px;}

.page-footer .to-top-link
span{position:absolute;top: -7px;right: -31px;display:inline-block;width:31px;height:21px;background:url('/images/elements/fs_sprite.png') no-repeat -790px -400px}.page-footer .to-top-link:hover{color:#f1f0e7;border-bottom:1px solid #f1f0e7}
.frontpage-teaser{position:absolute;width:100%;height:100%}
.frontpage-teaser h1{font-size:5em;padding-bottom:45px;font-weight:600}
.frontpage-teaser .text-content{position:relative;padding:285px 0 0 100px;z-index:170}
.frontpage-teaser b{height:18px;display:inline-block;position:relative;padding-left:20px;font-weight:normal;background:url('/images/elements/fs_sprite.png') no-repeat -10px -146px}
.frontpage-teaser b
span{display:inline-block;line-height:1.1em}.frontpage-teaser a.more-link{color:#f1f0e7}.frontpage-teaser a.more-link:hover b
span{border-bottom:1px solid #f1f0e7}

.page-header-spacer{}
.teaser-block{color:#000;height:0;position:fixed;top:0;left:0;width:100%;background-color:#fff;z-index:80}
.frontpage-teaser .image-holder{position:absolute;left:0;top:-110px;z-index:100;}

.frontpage-teaser .loaded-image{position:absolute;left:0;top:0; }

.frontpage-teaser .video-holder{position:absolute;top: -580px;left:50%;margin-left: -440px;width:880px;height:495px;z-index:200}.frontpage-teaser .video-bg{position:absolute;top:0;left:0;display:none;z-index:190;width:100%;background-color:#1E0F02}.frontpage-teaser .video-play-icon{display:block;width:160px;height:160px;position:absolute;left:50%;top:50%;cursor:pointer;margin-top: -80px;margin-left: -80px;background:url('/images/elements/fs_sprite.png') no-repeat -236px 4px;z-index:300}.frontpage-teaser a.close-btn{display:block;position:absolute;width:38px;height:38px;right: -50px;background:url('/images/elements/fs_sprite.png') no-repeat -550px -10px}.frontpage-teaser a.close-btn:hover{background-position: -650px -10px}.frontpage-teaser .svg-play-button{display:none}.svg .frontpage-teaser .video-play-icon{background:none}.svg .frontpage-teaser .svg-play-button{display:block;margin:14px
0 0 14px}.svg .frontpage-teaser .svg-play-button{-webkit-transform:translate3d(0,0,0);-webkit-transition:all 0.6s cubic-bezier(0.190, 1.000, 0.220, 1.000);-moz-transition:all 0.6s cubic-bezier(0.190, 1.000, 0.220, 1.000);-o-transition:all 0.6s cubic-bezier(0.190, 1.000, 0.220, 1.000);transition:all 0.6s cubic-bezier(0.190, 1.000, 0.220, 1.000)}.svg .frontpage-teaser .video-play-icon:hover .svg-play-button{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1)}.frontpage-teaser.teaser-color-brown a.more-link{color:#311e06}
.frontpage-teaser.teaser-color-brown
b{background-position: -10px -176px}.frontpage-teaser.teaser-color-brown a.more-link:hover b
span{border-bottom:1px solid #311e06}
.column-section a{}
.column-section a.article-link{display:block}
.column-item{position:relative;float:left;margin-bottom:65px}
.column-item.item-three{margin-right:0;float:right}
.column-item p{margin:0;padding-bottom:1.5em; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000}
.column-item h1 a:hover{color:#4f3413;text-decoration:underline}
.column-item .bottom-aligned{position:absolute;bottom:0}
.border-bottom {width:55px; height:3px;background:#000; display:block;}
.column-item
.date{display:block;text-transform:uppercase;color:#aaa;line-height:1em}
.column-item-full{width:100%;font-size:1.125em;line-height:1.3em}
.column-item-full-footer{width:93.5%;float:left;text-align:right;}
.column-item-full-footer-page{width:93%;float:left;text-align:right;}
.column-item-full
h1{font-size:1.78em;margin-bottom:30px}
.column-item-full .image-container{width:66.197183%;float:left}
.image-container-about{width:46.197183%;float:left}
.column-item-full .text-holder{width:32.394366%;float:right}
.column-item-full .text-holder-about{width:42.394366%;float:right}
.column-item-full .bottom-aligned{bottom: 0px}
.column-item-full
.date{font-size:0.61em;margin:10px
0}.ie7 .column-item-full .bottom-aligned,
.ie8 .column-item-full .bottom-aligned{width:32.394366%}
.column-item-mid{width:69%;font-size:0.875em;line-height:1.5em;text-align:justify}
.column-item-small{width:31.8%;margin-right:2.3%;font-size:0.875em;line-height:1.5em}
.column-item-small-right{width:31.8%;font-size:0.875em;line-height:1.5em}

.column-item-small-left{width:26.8%;margin-right:3.8%;font-size:0.875em;line-height:1.5em;text-align:justify}

.column-item-small
h1{font-size:1.71em;line-height:1.2em;border-bottom:1px solid #c1bbaf;height:80px;margin-bottom:30px}
h2{display:block;height:30px; border-bottom:3px #000 solid;}
h6{display:block;height:40px; border-bottom:4px #fff solid;margin-bottom:30px;}
h7{display:block;height:30px; color:#000; font-size:18px;}
h8{display:block;height:30px; margin-bottom:15px;color:#000;font-size:16px;}


.column-item-small .image-container{
	margin-top:30px;
	margin-bottom:30px;
	}

.column-item-small .image-container:hover{
	margin-top:30px;
	margin-bottom:30px;
	filter: sepia(0%);
	-webkit-filter: sepia(0%); 
	-moz-filter: sepia(0%);
	-ms-filter: sepia(0%); 
	-o-filter: sepia(0%); 
	-webkit-filter(1); }
.column-item-small-right .image-container{
	margin-top:30px;
	margin-bottom:30px;
	filter: sepia(60%);
	-webkit-filter: sepia(60%); 
	-moz-filter: sepia(60%);
	-ms-filter: sepia(60%); 
	-o-filter: sepia(60%); 
	-webkit-filter(1); }

.column-item-small-right .image-container:hover{
	margin-top:30px;
	margin-bottom:30px;
	filter: sepia(0%);
	-webkit-filter: sepia(0%); 
	-moz-filter: sepia(0%);
	-ms-filter: sepia(0%); 
	-o-filter: sepia(0%); 
	-webkit-filter(1); }
.column-item-small .text-holder{padding-bottom:12px}.column-item-small .bottom-aligned{width:100%}.column-item-small
.date{font-size:0.79em}.column-item .read-more-link{float:left;font-weight:600;background:url(/images/elements/fs_sprite.png) no-repeat -10px -204px;padding:0
0 0 14px;line-height:20px;margin:0}.column-item-full .read-more-link{font-size:0.67em}.column-item-small .read-more-link{font-size:0.86em}.column-item .read-more-link a:hover{color:#4f3413;text-decoration:underline}.image-container .mouseover-fade{display:none;position:absolute;top:0;left:0;width:100%;height:100%;background-color:#fff;opacity:0.7}.image-container .mouseover-text{display:none;position:absolute;top:0;left:0;padding:15px;line-height:1.2em}.image-container .mouseover-text .mouseover-arrow{position:relative;display:inline-block;width:14px;height:14px;background:url(/images/elements/fs_sprite.png) no-repeat -10px -180px}.column-item-full .mouseover-text{font-size:1.78em}.column-item-small .mouseover-text{font-size:1.71em}a.article-link.fallback-hover:hover .mouseover-fade{display:block}a.article-link.fallback-hover:hover .mouseover-text{display:block}.column-additional-title{color:#C2986B}.column-reset-button{position:relative;top: -5px;left:4px;width:26px;height:26px;display:inline-block;background:url(/images/elements/fs_sprite.png) no-repeat -10px -400px;cursor:pointer}.is-column-section .column-additional-title:before{content:'/ ';color:#C2986B}.is-pastevent-section .column-additional-title:before{content:'/ ';color:#C2986B}.is-upcomingevent-section .column-additional-title:before{content:'/ ';color:#C2986B}.icons{display:block;height:29px}.icon{display:inline-block;width:28px;height:28px;margin-right:1px;background:url(/images/elements/fs_sprite.png) no-repeat}.icon-video{background-position: -10px -350px}.icon-text{background-position: -40px -350px}.icon-images{background-position: -70px -350px}.column-item-small
.icons{float:right;margin-top:30px}ul.tags{position:relative;float:right;list-style:none;bottom:1px;color:#aaa;margin:0
5px 0 20px;padding:4px
0 0 0;line-height:1.3em;max-width:200px;text-align:right}ul.tags
li{display:inline}ul.tags li:before{content:'/';margin-right:1px}ul.tags li:first-child:before{content:'';margin-right:0}ul.tags li
a{color:#aaa;display:inline-block}ul.tags li a:hover{text-decoration:underline}.column-item-full
.tags{font-size:0.61em}.column-item-small
.tags{font-size:0.79em}a.pagination-next-page-link{position:relative;display:inline-block;color:#ccc;font-size:0.875em;height:26px;line-height:26px;padding-left:36px;background:url(/images/elements/fs_sprite.png) no-repeat -10px -450px}a.pagination-next-page-link
span{display:inline-block;border-bottom:1px solid #ddd;line-height:1.1em}a.pagination-next-page-link:hover{color:#C2986B;background-position: -10px -500px}a.pagination-next-page-link:hover
span{border-bottom-color:#C2986B}.svg-rotate-arrow{display:none;position:absolute;left:0;top:0;-webkit-transform:translate3d(0,0,0);-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;transition:all 0.2s ease-out}.svg a.pagination-next-page-link .svg-rotate-arrow{display:block;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}.svg a.pagination-next-page-link .svg-rotate-arrow.arrow-active{opacity:0}.svg a.pagination-next-page-link .svg-rotate-arrow.arrow-inactive{opacity:1}.svg a.pagination-next-page-link{background:none}.svg a.pagination-next-page-link:hover .svg-rotate-arrow{opacity:1;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(-45deg);transform:rotate(0deg)}.svg a.pagination-next-page-link:hover .svg-rotate-arrow.arrow-active{opacity:1}.svg a.pagination-next-page-link:hover .svg-rotate-arrow.arrow-inactive{opacity:0}.no-flick{-webkit-transform:translate3d(0,0,0)}.upcoming-events{position:relative}.upcoming-event-outer{width:100%;height:560px;background-color:#fff}.upcoming-event-item{color:#896937;overflow:hidden;position:relative;width:100%;height:560px}.upcoming-event-item
a{color:#896937}.upcoming-event-item .page-mask{position:absolute;top:0;width:49.295775%;height:560px;overflow:hidden}.upcoming-event-item .mask-text{left:0px}.upcoming-event-item .mask-image{left:504px}.upcoming-event-item .text-page{position:absolute;width:100%;height:560px;z-index:50}.upcoming-event-item .text-inner{margin:70px;text-align:center}.upcoming-event-item .image-page{position:absolute;width:100%;height:560px;right:0;z-index:55}.upcoming-event-item b.event-date{font-size:0.75em;font-weight:normal;text-transform:uppercase}.upcoming-event-item
h1{font-size:2em;margin-top:60px;margin-bottom:45px;line-height:1.2em}.upcoming-event-item h1 a:hover{text-decoration:underline}.upcoming-event-item
p.ingress{font-size:1.125em;font-weight:600;line-height:1.5em}.upcoming-event-item .read-more-link{display:inline-block;font-size:0.75em;font-weight:600;background:url(/images/elements/fs_sprite.png) no-repeat -10px -264px;padding:0
0 0 14px;line-height:20px;margin:0;margin-top:30px}.upcoming-event-item .read-more-link a:hover{text-decoration:underline}.event-nav-button{-webkit-transform:translate3d(0,0,0);position:absolute;display:block;top:420px;width:40px;height:40px;text-indent: -9999px;background:url(/images/elements/fs_sprite.png) no-repeat}a.event-nav-button{-webkit-transition:opacity 0.3s ease-out;-moz-transition:opacity 0.3s ease-out;-o-transition:opacity 0.3s ease-out;transition:opacity 0.3s ease-out}.next-event-button{right: -60px;background-position: -650px -240px}.prev-event-button{left: -60px;background-position: -650px -150px}.next-event-button:hover{background-position: -550px -240px}.prev-event-button:hover{background-position: -550px -150px}.event-nav-button.inactive{display:none}.next-event-button.inactive:hover{background-position: -650px -240px}.prev-event-button.inactive:hover{background-position: -650px -150px}.opacity .event-nav-button.inactive{display:block;opacity:0.3}.past-events a.article-link{display:block}.pastevent-item{position:relative;float:left;margin-bottom:15px}.pastevent-item.item-three{margin-right:0;float:right}.pastevent-item
p{margin:0;padding-bottom:1.5em; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
.pastevent-item h1 a{color:#311e06}
.pastevent-item h1 a:hover{color:#4f3413;text-decoration:underline}.pastevent-item .bottom-aligned{position:absolute;bottom:0}.pastevent-item
.date{display:block;text-transform:uppercase;color:#aaa;line-height:1em;margin-bottom:5px}.pastevent-item{width:32.394366%;margin-right:1.4084507%;font-size:0.875em;line-height:1.5em}.pastevent-item
h1{font-size:1.71em;line-height:1.2em;border-bottom:1px solid #c1bbaf;height:80px;margin-bottom:30px}.pastevent-item .image-container{margin-bottom:30px}.pastevent-item .text-holder{padding-bottom:12px}.pastevent-item .bottom-aligned{width:100%}.pastevent-item
.date{font-size:0.79em}.pastevent-item .mouseover-text{font-size:1.71em}.pastevent-item
.icons{float:right;margin-top:30px}.team-item{float:left;margin-bottom:65px;width:32.394366%;margin-right:1.4084507%;font-size:0.875em;line-height:1.5em}.team-item.item-3,.team-item.item-6,.team-item.item-9,.team-item.item-12,.team-item.item-15,.team-item.item-18{margin-right:0;float:right}.team-item
h1{font-size:1.71em;line-height:1.2em;border-bottom:1px solid #c1bbaf;height:80px;margin-bottom:30px}.team-item .image-container{margin-bottom:30px}.team-item
h2{color:#896937;font-size:0.875em;text-transform:uppercase}
.team-item
dl{color:#896937;margin:4px
0 20px 0;line-height:1.5em}.team-item
dt{display:inline;font-size:0.75em;font-weight:600;text-transform:uppercase;width:15%;float:left}.team-item
dd{display:inline;width:84%;float:right;margin:0}.team-item dl
a{color:#896937}.team-item dl a:hover{color:#C2986B}.about-item{float:left;margin-bottom:65px}.about-item
p{margin:0;padding-bottom:1.5em}.about-item-full{width:100%;font-size:1.125em;line-height:1.3em}.about-item-small{width:32.394366%;margin-right:1.4084507%;font-size:0.875em;line-height:1.5em}.about-item-full
h1{font-size:1.78em;margin-bottom:30px}.about-item-small
h1{font-size:1.71em;line-height:1.2em;border-bottom:1px solid #c1bbaf;height:80px;margin-bottom:30px}.about-item.item-4,.about-item.item-7,.about-item.item-10,.about-item.item-13{margin-right:0;float:right}.about-item-full .image-container{width:36.197183%;float:left}
.about-item-full .text-holder{width:52.394366%;float:left}
.about-item-small .image-container{margin-bottom:30px}.column-article{width:101.609658%}.column-article
h1{font-size:2em;margin-bottom:20px}.images-article
p.ingress{width:70%;font-size:0.875em;margin-bottom:100px}.text-article
p{}.text-article
p.ingress{font-size:1.125em;line-height:1.4em;margin-bottom:1.4em;font-weight:600}.text-article .main-text
p{font-size:0.875em;line-height:1.5em;margin-bottom:1.4em}.text-article .main-text
img{max-width:100%}.text-article .main-text
a{display:inline;text-decoration:underline;color:#311e06}.text-article .main-text a:hover{text-decoration:none;color:#C2986B}.text-article .main-text
a.fancybox{display:block;position:relative}.text-article .images-holder{margin-top:14px}.column-article .event-date{font-size:0.875em;margin-bottom:1.4em}.article-block{position:relative;margin-bottom:1.38613861%}.article-block
a{display:block}.article-block
img{max-width:100%}.block-type-quote
blockquote{text-align:center;margin:0;font-style:italic;font-weight:normal;font-size:2.375em;;color:#311e06}.article-block-land-full{float:left;width:98.415842%}.article-block-land-half{float:left;width:48.514851%;height:19em;margin-right:1.38613861%}.article-block-port{float:left;width:48.514851%;height:38.875em;margin-right:1.38613861%}.article-block-text-left{float:left;width:31.881188%}.article-block-text-main{float:right;width:65.148515%;margin-right:1.38613861%}.article-block .zoom-icon{position:absolute;display:block;right:20px;bottom:17px;width:28px;height:26px;background:url(/images/elements/fs_sprite.png) no-repeat -400px -300px}.article-block a:hover .zoom-icon{background-position: -450px -300px}.article-info{font-size:0.75em;line-height:1.2em}.article-info
a{border-bottom:1px solid #896937;color:#311e06;line-height:1em;display:inline-block}.article-info a:hover{border-bottom:1px solid #C2986B;color:#C2986B}.article-info
b{text-transform:uppercase;font-size:0.83em;font-weight:600;padding-right:1px}.article-info
span.slash{padding:0
3px}.article-info .article-tags
ul{display:inline-block;list-style:none;margin:0;padding:0}.article-info .article-tags ul
li{display:inline-block}.article-info .article-tags ul li:before{content:',';position:relative;left: -2px}.article-info .article-tags ul li:first-child:before{content:''}.article-info .article-tags ul li.no-tags{color:#896937}.images-article .article-info{position:absolute;bottom:0;padding-bottom:14px}.text-article .article-info{margin-top:40px}.images-article .text-section{min-height:19em;height:auto}.article-icons{margin-bottom:5px}.article-icons
div.icon{position:relative}.article-icons
.icon{display:inline-block;width:27px;height:28px;background:url('/images/elements/fs_sprite.png') no-repeat;cursor:pointer}.article-icons .linkedin-share-icon{background-position: -120px -300px}.article-icons .twitter-share-icon{background-position: -150px -300px}.article-icons .facebook-share-icon{background-position: -180px -300px}.article-icons .linkedin-share-icon:hover{background-position: -120px -350px}.article-icons .twitter-share-icon:hover{background-position: -150px -350px}.article-icons .facebook-share-icon:hover{background-position: -180px -350px}.article-icons div.icon .share-button-area{display:none}.article-icons div.icon.fallback-hover:hover .share-button-area{display:block}.share-button-area{position:absolute;width:65px;padding:10px
0 10px 10px;top: -50px;left: -20px;background-color:#f2f0e7;border:1px
solid #c2bcaf}.share-button-area
.hook{position:absolute;width:26px;height:15px;bottom: -14px;left:20px;background:url('/images/elements/fs_sprite.png') no-repeat -710px -350px}.share-button-area.share-button-linkedin{width:69px;padding-bottom:8px;left: -25px}.share-button-area.share-button-linkedin
.hook{left:25px}.share-button-area.share-button-twitter{width:66px;padding-bottom:8px;left: -23px}.share-button-area.share-button-twitter
.hook{left:23px}.share-button-area.share-button-facebook{width:59px}.share-button-area.share-button-facebook .fb-like{width:48px;overflow:hidden}.block-type-quote{display:table;position:static}.block-type-quote
.aligner{display:table-cell;vertical-align:middle;width:100%}.ie7 .block-type-quote{overflow:hidden;position:relative}.ie7 .block-type-quote
.aligner{width:100%;position:absolute;top:50%}.ie7 .block-type-quote
blockquote{position:relative;top: -50%}.article-nextprev-nav{position:relative;margin-top:45px;color:#aaa}.article-nextprev-nav
a{display:inline-block;line-height:1.1em;color:#311e06;border-bottom:1px solid transparent}.article-nextprev-nav a:hover{color:#311e06;border-bottom:1px solid #896937}.article-nextprev-nav .next-link{float:right;padding-right:20px}.article-nextprev-nav .prev-link{float:left;padding-left:20px}.article-nextprev-nav
span{position:absolute;top:3px;display:inline-block;width:13px;height:12px;background:url(/images/elements/fs_sprite.png) no-repeat}.article-nextprev-nav .next-link
span{background-position: -10px -180px;right:0}.article-nextprev-nav .prev-link
span{background-position: -10px -240px;left:0}.recipe{position:relative;text-align:left;border:1px
solid #311e06;margin-bottom:14px;height:auto}.text-article
.recipe{width:74.468085%;margin:50px
auto 40px auto}.recipe
.inner{margin:4px;border:1px
solid #311e06;padding:10px
90px 30px 90px}.recipe
h3{font-size:1.125em;line-height:1.4em;text-transform:uppercase;color:#C2986B;margin:50px
0 25px 0;font-weight:600}.recipe
p{font-size:0.875em;margin:30px
0;padding:0}.recipe
.divider{display:block;width:27px;position:relative;height:1px;border-bottom:1px solid #ccc}.recipe-logo{display:inline-block;width:133px;height:82px;background:url('/images/elements/fs_sprite.png') no-repeat -400px -400px;margin:20px
0}.recipe-corner{position:absolute;width:31px;height:30px;display:block;right: -1px;top: -1px;background:url('/images/elements/fs_sprite.png') no-repeat -800px -10px}.calendar-holder{position:relative;width:100%;height:0px;background-color:#1E0F02;color:#f1f0e7}.calendar-content{position:relative;padding-top:10px;height:520px}.calendar-content
h2{color:#4D4D4D;font-size:1.5em;text-align:center}.calendar-content
a{color:#f1f0e7}.calendar-content .event-nav-button{text-indent:0;color:#4D4D4D;text-align:center;text-transform:uppercase;padding-top:40px;top:223px;font-size:0.75em}.calendar-content .event-nav-button:hover{color:#C2986B}.calendar-content .event-nav-button.inactive:hover{color:#4D4D4D}.calendar-content .next-event-button{right:0px;background-position: -800px -240px}.calendar-content .prev-event-button{left:0px;background-position: -800px -150px}.calendar-content .next-event-button:hover{background-position: -550px -240px}.calendar-content .prev-event-button:hover{background-position: -550px -150px}.calendar-content .calendar-close-btn{position:absolute;right:80px;bottom:8px;display:block;background:url('/images/elements/fs_sprite.png') no-repeat -505px -10px;outline:none;width:70px;color:#4D4D4D;text-transform:uppercase;font-size:12px}.calendar-content .calendar-close-btn:hover{background-position: -605px -10px;color:#C2986B}.month-calendar{width:83.098592%;margin:28px
auto 0 auto}.month-calendar
td{position:relative;width:14.285714%;border:1px
solid #4D4D4D;text-align:center}.month-calendar td
.date{line-height:55px;color:#4D4D4D;font-size:1.125em}.month-calendar td.out-of-range
.date{color:#303030}.month-calendar .day-of-week{font-size:1.125em;line-height:40px}.month-calendar
.event{position:absolute;width:12px;height:12px;top:10px;left:10px}.month-calendar .event
a{display:block;width:12px;height:12px;background-color:#4D4D4D}.month-calendar .event
a{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px}.month-calendar .event-information{display:none;position:absolute;left:30px;top: -145px;background:#F5F5F5;color:#C2986B;font-size:0.75em;text-align:left;width:172px;min-height:263px;z-index:300}.month-calendar .format-landscape .event-information{width:238px;min-height:170px;top: -70px}.month-calendar .day-5 .event-information,
.month-calendar .day-6 .event-information,
.month-calendar .day-0 .event-information{left: -190px}.month-calendar .day-5 .format-landscape .event-information,
.month-calendar .day-6 .format-landscape .event-information,
.month-calendar .day-0 .format-landscape .event-information{left: -256px}.month-calendar .event-information
img{display:block;padding:10px
10px 10px 10px}.month-calendar .event-information
p{margin:0
10px 10px 10px;line-height:1.1em}.month-calendar .event-information
.hook{position:absolute;width:18px;height:32px;top:135px;left: -18px;background:url('/images/elements/fs_sprite.png') no-repeat -632px -350px}.month-calendar .format-landscape .event-information
.hook{top:60px}.month-calendar .day-5 .event-information .hook,
.month-calendar .day-6 .event-information .hook,
.month-calendar .day-0 .event-information
.hook{left:170px;background-position: -651px -350px}.month-calendar .day-5 .format-landscape .event-information .hook,
.month-calendar .day-6 .format-landscape .event-information .hook,
.month-calendar .day-0 .format-landscape .event-information
.hook{left:236px}.month-calendar td.has-events{background-color:#f1f0e7;color:#1E0F02}.month-calendar .event
a.col1{background-color:#4D4D4D}.month-calendar .event
a.col2{background-color:#C2986B}.month-calendar .event
a.col3{background-color:#896937}.month-calendar .event
a.col4{background-color:#C1B49A}.calendar-tags{position:absolute;bottom:0px;left:82px;list-style:none;width:83.098592%;margin:0;padding:0;font-size:0.75em;color:#777}.calendar-tags
li{display:block;cursor:pointer;position:relative;float:left;padding:0;margin:0;width:14.285714%;text-indent:27px;background:url('/images/elements/fs_sprite.png') no-repeat -150px -498px}.calendar-tags
li.selected{background-position: -150px -447px}#mc_embed_signup{}#mc_embed_signup
label{display:none}#mc_embed_signup
input{border:1px
solid #5f533f;background-color:#1E0F02;font-size:14px;color:#f1f0e7;padding:10px;height:36px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}#mc_embed_signup .field-holder{position:relative}#mc_embed_signup
input.email{width:250px}#mc_embed_signup
input.button{position:absolute;right:0;top:0;width:73px;vertical-align:baseline;line-height:10px}#mc_embed_signup input.button:hover{color:#C2986B}#mc_embed_signup
p.explanation{margin:14px
0 0 0}#mc_embed_signup input::-webkit-input-placeholder, #mc_embed_signup input:-moz-placeholder{color:#f1f0e7}#mc_embed_signup input:focus{outline:none}#simple-search{}#simple-search
label{display:none}#simple-search
input{width:250px;border:1px
solid #5f533f;background-color:#1E0F02;font-size:14px;color:#f1f0e7;padding:10px;height:36px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}#simple-search .field-holder{position:relative}#simple-search
input.submit{position:absolute;right:0;top:0;width:73px;vertical-align:baseline;line-height:10px}#simple-search input.submit:hover{color:#C2986B}#simple-search input::-webkit-input-placeholder, #mc_embed_signup input:-moz-placeholder{color:#f1f0e7}#simple-search input:focus{outline:none}.result-string{margin-bottom:1.5em;font-weight:600}.search-result{margin-bottom:1.5em}.search-result
a{color:#311e06}.search-results{min-height:500px}.is-404-page .main-content{min-height:500px}.ir{display:block;border:0;text-indent: -999em;overflow:hidden;background-color:transparent;background-repeat:no-repeat;text-align:left;direction:ltr}.ir
br{display:none}.hidden{display:none !important;visibility:hidden}.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin: -1px;overflow:hidden;padding:0;position:absolute;width:1px}.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}.invisible{visibility:hidden}.clearfix:before,.clearfix:after{content:"";display:table}.clearfix:after{clear:both}.clearfix{zoom:1}@media
print{*{background:transparent !important;color:black !important;text-shadow:none !important;filter:none !important;-ms-filter:none !important}a,a:visited{text-decoration:underline}a[href]:after{content:" (" attr(href) ")"}abbr[title]:after{content:" (" attr(title) ")"}.ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{content:""}pre,blockquote{border:1px
solid #999;page-break-inside:avoid}thead{display:table-header-group}tr,img{page-break-inside:avoid}img{max-width:100% !important}@page{margin:0.5cm}p,h2,h3{orphans:3;widows:3}h2,h3{page-break-after:avoid}}.fancybox-tmp iframe, .fancybox-tmp
object{vertical-align:top;padding:0;margin:0}.fancybox-wrap{position:absolute;top:0;left:0;z-index:1002}.fancybox-outer{padding:0;margin:0;background:#f9f9f9;color:#444;text-shadow:none}.fancybox-opened{z-index:1003}.fancybox-opened .fancybox-outer{-webkit-box-shadow:0 5px 10px rgba(0, 0, 0, 0.1);-moz-box-shadow:0 5px 10px rgba(0, 0, 0, 0.1);box-shadow:0 5px 10px rgba(0,0,0,0.1)}.fancybox-inner{width:100%;height:100%;padding:0;margin:0;position:relative;outline:none;overflow:hidden}.fancybox-error{color:#444;font:14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;margin:0;padding:10px}.fancybox-image,.fancybox-iframe{display:block;width:100%;height:100%;border:0;padding:0;margin:0;vertical-align:top}.fancybox-image{max-width:100%;max-height:100%}#fancybox-loading{position:fixed;bottom:20px;right:20px;margin-top: -20px;margin-left: -20px;width:40px;height:40px;background:url('/images/elements/loader.gif');opacity:1;cursor:pointer;z-index:1010}.fancybox-close, .fancybox-prev span, .fancybox-next
span{}.fancybox-close{position:absolute;top: -18px;right: -18px;width:36px;height:36px;cursor:pointer;z-index:1004}.fancybox-prev,.fancybox-next{position:absolute;top:0;width:40%;height:100%;cursor:pointer;background:transparent url('/assets/fancybox/blank.gif');z-index:1003}.fancybox-prev{left:0}.fancybox-next{right:0}.fancybox-prev span, .fancybox-next
span{position:absolute;top:50%;left: -9999px;width:36px;height:36px;margin-top: -18px;cursor:pointer;z-index:1003}.fancybox-prev
span{background-position:0 -36px}.fancybox-next
span{background-position:0 -72px}.fancybox-prev:hover,.fancybox-next:hover{visibility:visible}.fancybox-prev:hover
span{left:20px}.fancybox-next:hover
span{left:auto;right:20px}.fancybox-tmp{position:absolute;top: -9999px;left: -9999px;padding:0;overflow:visible;visibility:hidden}#fancybox-overlay{position:absolute;top:0;left:0;overflow:hidden;display:none;z-index:1001;background:#1E0F02}.fancybox-title{visibility:hidden;font:normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;position:relative;text-shadow:none;z-index:1005}.fancybox-opened .fancybox-title{visibility:visible}.fancybox-title-float-wrap{position:absolute;bottom:0;right:50%;margin-bottom: -35px;z-index:1003;text-align:center}.fancybox-title-float-wrap
.child{display:inline-block;margin-right: -100%;padding:2px
20px;background:transparent;background:rgba(0, 0, 0, 0.8);-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;text-shadow:0 1px 2px #222;color:#FFF;font-weight:bold;line-height:24px;white-space:nowrap}.fancybox-title-outside-wrap{position:relative;margin-top:10px;color:#fff}.fancybox-title-inside-wrap{margin-top:10px}.fancybox-title-over-wrap{position:absolute;bottom:0;left:0;color:#fff;padding:10px;background:#000;background:rgba(0, 0, 0, .8)}#fancybox-buttons{position:fixed;left:0;width:100%;z-index:1005}#fancybox-buttons.top{top:10px}#fancybox-buttons.bottom{bottom:10px}#fancybox-buttons
ul{list-style:none}#fancybox-buttons ul
li{}#fancybox-buttons
a{display:block;position:absolute;width:38px;height:38px;background-image:url('/images/elements/fs_sprite.png');background-repeat:no-repeat;outline:none}#fancybox-buttons
a.btnPrev{position:absolute;left:30px;margin-top: -19px;width:78px;height:78px;background-position: -630px -130px}#fancybox-buttons a.btnPrev:hover{background-position: -530px -130px}#fancybox-buttons
a.btnNext{position:absolute;right:30px;margin-top: -19px;width:78px;height:78px;background-position: -630px -220px}#fancybox-buttons a.btnNext:hover{background-position: -530px -220px}#fancybox-buttons
a.btnPlay{display:none}#fancybox-buttons
a.btnPlayOn{display:none}#fancybox-buttons
a.btnToggle{display:none}#fancybox-buttons
a.btnToggleOn{display:none}#fancybox-buttons
a.btnClose{position:absolute;right:48px;top:30px;width:70px;background-position: -505px -10px;color:#4D4D4D;text-transform:uppercase;font-size:12px}#fancybox-buttons a.btnClose:hover{background-position: -605px -10px;color:#C2986B}#fancybox-buttons
a.btnDisabled{opacity:0.5;cursor:default}#fancybox-bgchng{position:fixed;left:50px;top:39px;width:50%;overflow:hidden;z-index:1005}#fancybox-bgchng
.counter{display:inline-block;float:left;margin-right:6px;color:#4D4D4D;font-size:12px}#fancybox-bgchng .chng-bg-link{display:inline-block;width:20px;height:20px;margin-top:0px;background:url('/images/elements/fs_sprite.png') no-repeat -118px -398px;float:left}#fancybox-bgchng .chng-bg-link.is-on{background-position: -148px -398px}